GDB (xrefs)

Public Attributes | List of all members
current_traceframe_cleanup Struct Reference

## Public Attributes
int | traceframe_number

## Detailed Description

Definition at line 3017 of file tracepoint.c.

## Member Data Documentation

## ◆ traceframe_number

int current_traceframe_cleanup::traceframe_number

Definition at line 3020 of file tracepoint.c.

Referenced by do_restore_current_traceframe_cleanup(), and make_cleanup_restore_current_traceframe().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/tracepoint.c